Body {
	font-family: Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4,h5 {
	margin: 0px;
	padding: 0px;
}
img {
border:none;
}
p {
margin:0;
padding:0;
}
.Image_Margin_B {
	margin-bottom: 10px;}
	
div#Right {
	margin: 0px;
	padding: 0px;
	width: 180px;
}
div#Right ul {
	margin: 0px;
	padding: 0px;
	width: 150px;
	text-align: left;
	list-style: url(none) none outside;
}
div#Right li {
	margin: 0px;
	padding: 0px 0px 5px 15px;
	font-size: 11px;
	line-height: 130%;
	list-style: url(none) none outside;
	background: url(../images/icon_list.jpg) no-repeat left top;
	width: 135px;
}
a:link {
	color:#0066B2;
}
a:visited {
	color:#5583B5;
	text-decoration:underline;
}
a:hover,a:active {
	color:#1A9DFF;
	text-decoration: underline;
}
